ältere firmware benötigt

Dieses Thema im Forum "Nokia N73 Forum" wurde erstellt von ozman, 15.01.2007.

  1. ozman

    ozman Guest

    Hallo,


    ich brauche ne ältere firmnware als 3.0649.0.0.1


    kann man die irgendwo auftreiben`?
     
  2. AdMan

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. sic

    sic Erfahrener Benutzer

    Dabei seit:
    14.01.2007
    Beiträge:
    156
    Zustimmungen:
    0
    wie willst du dir die denn drauf spielen?
    du kannst immer nur die aktuelle fw neu aufspielen bzw. ne ganz neue drauf machen!
    aber älter geht nicht....

    hast du die fw 3.0649.0.0.1 etwa drauf?
    die muß doch ganz neu sein!
     
  4. ozman

    ozman Guest

    genau ich hab die version drauf.


    ich beschreibe mal mein problem anders.

    ich hab den product code geändert, da aber diese version neuer ist, als alle anderen(zb. die von ME oder IE), flasht mir das nokia update tool keine firmware drauf...
     
  5. #4 JackJona, 15.01.2007
    JackJona

    JackJona Erfahrener Benutzer

    Dabei seit:
    19.01.2006
    Beiträge:
    308
    Zustimmungen:
    0
    Was wäre denn, wenn Du den originalen Produktcode wieder herstellst, dann müßte doch die Meldung kommen, Firmware wieder herstellen, oder so ähnlich. Da es für den org. Produktcode die neuste FW nicht gibt, macht das Programm die die nicht so neuere FW wieder drauf, oder ist das ein Denkfehler von mir.

    JJ
     
  6. ozman

    ozman Erfahrener Benutzer

    Dabei seit:
    16.01.2007
    Beiträge:
    303
    Zustimmungen:
    0
    naja, es ist ja so, dass ich ein normales n73 habe. diese firmware die drauf ist, icst ja auch die aktuellste des normalen n73.

    das heisst, ich habe ne normale firmware drauf, die neuier ist als die firmware von me und ie


    EDIT: ich hab mior schon überlegt zb die software von vodafone drauf zu knallen, weil dort die firmware sicherlich ne kleinerer versionsnummer hat, aber das ghet ja auch nicht.


    es juckt nokia update toll nicht, dass der productcode nicht zur firmware passt. es wird einfach nicht aktualisiert, weil es keine grösserer versionsnummer auf dem server gibt
     
  7. #6 Weimi78, 16.01.2007
    Weimi78

    Weimi78 Benutzer

    Dabei seit:
    11.12.2006
    Beiträge:
    39
    Zustimmungen:
    0
    Ich verstehe nicht warum Du das machen willst. Willst Du aus Deinem N73 unbedingt ein ME machen oder was? Die neuste FW zu haben ist doch topp, also sei zufrieden.
     
  8. ozman

    ozman Erfahrener Benutzer

    Dabei seit:
    16.01.2007
    Beiträge:
    303
    Zustimmungen:
    0
    ja ich will aus meinem ein me oder ie machen.... es ist doch egal, ob die firmware dann mal ne woche älter ist oder so


    EDIT:


    ich hab jetzt paar ältere firmwares, aber ich brauch irgendein phoenix... was ist des?
     
  9. #8 Joe*N73*, 17.01.2007
    Joe*N73*

    Joe*N73* Erfahrener Benutzer

    Dabei seit:
    26.12.2006
    Beiträge:
    682
    Zustimmungen:
    0
    lol:D
    also das man nicht auf eine alte FW downgraden kann ist so nicht richtig..ich werd jetzt auch net erklären wie es geht weils illegal ist..aber schau doch mal auf ein paar russischen homepages;) die kennen sich da ziemlich gut aus;))

    mfg
     
  10. AdMan

    Es ist generell erstmal empfehlenswert alle ggf. veralteten oder fehlerhaften Treiber zu scannen und auf neue zu aktualisieren. Hier kannst du einen Treiber-Scanner downloaden. Das erspart oftmals viel Ärger und hilft gegen diverse Probleme.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  11. #9 JackJona, 17.01.2007
    JackJona

    JackJona Erfahrener Benutzer

    Dabei seit:
    19.01.2006
    Beiträge:
    308
    Zustimmungen:
    0
    LOL, aber er soll dann nicht vergessen vorher Rusisch zu lernen ;) wenn er der Englischen Sprache nicht mächtig ist.

    JJ
     
  12. ozman

    ozman Erfahrener Benutzer

    Dabei seit:
    16.01.2007
    Beiträge:
    303
    Zustimmungen:
    0
    wieso illegal... ich darf doch machen was ich will... also wie ghet das?
     
Thema:

ältere firmware benötigt

Die Seite wird geladen...

ältere firmware benötigt - Ähnliche Themen

  1. Suche eine alte SSD (90-er)

    Suche eine alte SSD (90-er): Ich suche eine alte SSD-Festplatte aus den 1990-Jahren. Waren die erten Modelle. Speicherkapazität ist egal, waren sowieso nur ungefähr 1 MB. Die...
  2. Gibt es eine Möglichkeit, alte Spiele auf neuem System zum Laufen zu bringen?

    Gibt es eine Möglichkeit, alte Spiele auf neuem System zum Laufen zu bringen?: Hallo! Ich hab ein paar alte Spiele, wie Pizza Syndicate, Speed Demons, Simon The Sorcerer, etc., die natürlich alle nicht für neuere Windows...
  3. Neuer PC / alter noch was wert??

    Neuer PC / alter noch was wert??: Hallo, Ich wollte mir einenn neuen PC zulegen und habe mich gewundert ob ich für meinen alten noch was bekommen kann, also wiefiel der noch Wert...
  4. 3 Monate alte Datei wiederherstellen

    3 Monate alte Datei wiederherstellen: Servus, Habe folgendes Problem. Vor Ca. 3 Monaten hab ich ne Datei gelöscht mit dem Glauben Sie sei irrelevant. Hab mich sehr getäuscht diese...
  5. Outlook - problem mit alten Serienterminen ...

    Outlook - problem mit alten Serienterminen ...: Hallo und guten Morgen, Ich wende mich an euch, was ich langsam verzweifele. Ich hab folgendes Problem.Ich hab in meinem Outlook 2013 eine...